/*
	Project name: Bell'art
	Project url: http://www.bellart.be/
	Version: 1.0
	Author: Blue4You
	Author URI: http://www.blue4you.be/	
*/


/* general
--------------------------------------------------------*/
html											{ height:100%; overflow:hidden;}
body											{ margin:0; padding:0; width:100%; height:100%; color:#fff; background:#fff; font:12px Arial, Helvetica, sans-serif; line-height:18px;}

a, a:visited									{ color:#3d619f; text-decoration:underline; outline:none;}
a:hover											{ color:#3d619f; text-decoration:none;}
a span											{ cursor:pointer;}
object											{ outline:none;}
hr												{ display:none;}

.noscript										{ position:absolute; top:20px; left:20px; width:200px; line-height:18px; padding:10px; color:#999; background:#fff; border:5px solid #f0f010; -moz-border-radius:6px;}


/* lightbox
--------------------------------------------------------*/
#my-flash										{ width:100%; height:100%;}
#my-flash #container							{ width:100%; height:100%; background:#fff url(../images/bg-alt.jpg) no-repeat center center;}

#my-flash #container #alt						{ position:absolute; top:50%; left:50%; width:800px; height:220px; margin:-110px 0 0 -400px; overflow:hidden;}
#my-flash #container #alt h1					{ float:left; width:400px; height:220px; margin:0; padding:0; text-indent:-200em; overflow:hidden;}
#my-flash #container #alt div.right				{ float:right; width:400px; padding:35px 0 0;}
#my-flash #container #alt div.right p			{ margin:0; padding:8px 0; font-size:14px; line-height:20px;}


/* lightbox
--------------------------------------------------------*/
#my-lightbox									{ display:none;}